/*.IMG_floatRight img
{
width: 210px;
border:1px solid silver;
margin:0px 0px 0px 0px!important;
}

.IMG_floatRight
{
margin:0 0 20px 20px!important;
}
*/
/* XXXXXXXXXXXXXXXXXXXXXX */

/*#err{
color:red;
}*/

#TOPICS_content > ul > li {
	list-style-type: disc;
	background:none;
	padding-left:0;
}

#TOPICS_content > h4 {
	margin-top:20px !important;
	margin-bottom:10px !important;
}
#TOPICS_content > h3 {
	margin-top:20px !important;
	margin-bottom:10px !important;
}

#TOPICS_content > ol > li {
	padding-bottom: 6px;
	line-height: 1.4em;
}

#TOPICS_content > ol > li > ol > li {
	padding-bottom: 6px;
	line-height: 1.4em;
}
